# App notifications priority get

An action block that gets the maximum allowed priority for notifications shown by an app.

The fiber will proceed immediately without pause.

Note! This feature isn’t officially, requires Android 5—7.1.1 and the privileged service, may not work on all devices.

## Input arguments

- Package — package name of the app.

## Output variables

- Priority — variable to assign the maximum notification priority allowed for the chosen app.